

/****** Object:  Table [dbo].[GLB_MT_CANCEL_ORC]    Script Date: 07/18/2013 15:32:47 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[GLB_MT_CANCEL_CUPOM]') AND type in (N'U'))
DROP TABLE [dbo].[GLB_MT_CANCEL_CUPOM]
GO


CREATE TABLE [dbo].[GLB_MT_CANCEL_CUPOM](
	[CD_MT_CANCEL] [int] NOT NULL,
	[DS_MT_CANCEL] [varchar](50) NULL,
 CONSTRAINT [PK_GLB_MT_CANCEL_CUPOM] PRIMARY KEY CLUSTERED 
(
	[CD_MT_CANCEL] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[GLB_MT_CANCEL_CUPOM] ADD  CONSTRAINT [DF_GLB_MT_CANCEL_CUPOM_CD_MT_CANCEL]  DEFAULT ((0)) FOR [CD_MT_CANCEL]
GO

--- adicionando primeiro registro na tabela

	INSERT INTO GLB_MT_CANCEL_CUPOM VALUES(0,'NAO INFORMADO')